version: "3.8"

services:
  adimsayar-backend:
    build: .
    ports:
      - "8000:8000"
    env_file:
      - .env
    environment:
      MYSQL_HOST: "host.docker.internal"
      ACCESS_TOKEN_EXPIRE_MINUTES: "43200"
      TIMEZONE: "Europe/Istanbul"
    volumes:
      - .:/app
